ロリポップ!レンタルサーバー

お知らせ

『ロリポップ!』からのお知らせです。

一部サーバーにて『PHP7.3(モジュール版)』を順次提供開始しております!

現在、ロリポップ!の一部サーバーを対象にPHP7.3のモジュール版を順次提供開始しております。

お手数ではございますが、12月のリリース内容につきましては下記をご参照いただきますようお願いいたします。

■PHP7.3(モジュール版)の提供開始について
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄

対象サーバーとリリース日程につきましては、下記スケジュールは下記となります。

日程 対象サーバ
12月3日(火) users315・users319・users320
12月10日(火) users422~439
12月17日(火) users440~450・users701~716


※ 新規お申込みのサーバーもPHP7.3(モジュール版)に対応します。
※ PHP7.1(モジュール版)とPHP7.3(CGI版)をご利用いただいている場合、自動的に7.3(モジュール版)へ変更されます。
※ リリース後、PHP7.1(モジュール版)は利用できなくなります。

また、12月18日(水)にはPHP5.6(CGI版)の新規利用停止を予定しております。

PHP5.6(CGI版)ご利用中の場合、引き続きご利用いただけますが、ユーザー専用ページにて新たにPHP5.6(CGI版)の選択ができなくなります。

12月18日(水)までは、PHPバージョンをPHP5.6(CGI版)に戻すことができますので、PHP7.3(モジュール版)の動作確認を行なっていただき、最新のPHPバージョンのご利用をご検討いただけますと幸いです。

なお、PHPバージョンの切り替えをご希望の場合、下記ご参照いただき、バージョンの変更を行っていただきますようお願いいたします。

■PHPの変更方法について
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
PHPのバージョンの変更はユーザー専用ページより行えます。

PHPのバージョン変更方法につきましてはPHP設定をご覧ください。

なお、PHP5.6(CGI版)の新規利用停止メンテナンスを実施する際、下記インフォメーションにて追ってご案内させていただきます。

▽2019/09/09 2019年10月から『PHP7.3』を提供開始いたします
https://lolipop.jp/info/news/6405/

今後ともよりよいサービスを提供してまいりますので、ロリポップ!をよろしくお願いいたします。

このエントリーをはてなブックマークに追加